bcr_test_module:
  module_path: ""
  matrix:
    platform:
      - debian10
      - debian11
      - ubuntu2004
      - ubuntu2204
      - macos
      - macos_arm64
      - windows
    bazel: [8.x, rolling]
  tasks:
    verify_targets:
      name: Verify build targets
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      build_targets:
        - '@libxev//:libxev'
